Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: igwn-lldd-common
Upstream-Contact: Rhys Poulton

Files: *
Copyright: European Gravitational Observatory (2022) and
           California Institute of Technology (2023)
License: GPL-3+
 igwn-lldd-common is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.

 igwn-lldd-common is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with igwn-lldd-common.  If not, see <http://www.gnu.org/licenses/>.

 On Debian systems, the full text of the Lesser GNU General Public
 License version 2,1 can be found in the file
 '/usr/share/common-licenses/GPL-3.0'.
